/*
* Created by Diab, Dokter, Hatbauer, Rocnik
*
* ivis Group 1 - Summer Term 2013
*
**/
/// <reference path="../FDNode.ts" />
var FD;
(function (FD) {
    var ScatterPlotNode = (function () {
        function ScatterPlotNode(name, x, y) {
            this.description = name;
            this.xValue = x;
            this.yValue = y;
        }
        ScatterPlotNode.prototype.getX = function () {
            return this.xValue;
        };

        ScatterPlotNode.prototype.getY = function () {
            return this.yValue;
        };

        ScatterPlotNode.prototype.getDescription = function () {
            return this.description;
        };
        return ScatterPlotNode;
    })();
    FD.ScatterPlotNode = ScatterPlotNode;
})(FD || (FD = {}));
